schemaVersion: "1.0"
pattern:
  id: "717094cbd4ddbadeab4b2cc1"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "Recovery_fetchCaptchaResult"
  label: "RECOVERY"
  properties:
    scriptFile: "res://717094cbd4ddbadeab4b2cc1#scriptFile"
    parameters:
    - url: "${var.captcha-service.service.url}"
    onSuccess:
    - "pattern://0327ca909dfcaf2d332da104"
    onFailure:
    - "pattern://584964c837512845d7940809"
    customSteps:
    - "pattern://584964c837512845d7940809"
    scriptTraceGroup: "AgovCaptcha"
